Survey: HerMES, H-ATLAS, AKARI-NEP, SPIRE-NEP (Calibration)

Telescope: Herschel

Instrument: SPIRE

Filters: 250um, 350um and 500um

P.I.: S. Oliver (HerMES), S. Eales (H-ATLAS), S. Serjeant (AKARI-NEP), Calibration

Reference: Oliver et al 2012 (HerMES), Eales et al. 2010 (H-ATLAS), Pearson et al. 2017 (AKARI-NEP)

Proposal ID: KPGT_soliver_1,  KPOT_seales01_2, OT1_sserje01_1, Calibration_rpspire_124

Observation dates: 2009 - 2013

Publication date: 3/4/2012, 2016, 2017

URL: hedam.lam.fr/HerMES/, h-atlas.org

Acknowledgement: SPIRE has been developed by a consortium of institutes led by Cardiff University (UK) and including Univ. Lethbridge (Canada); NAOC (China); CEA, LAM (France); IFSI, Univ. Padua (Italy); IAC (Spain); Stockholm Observatory (Sweden); Imperial College London, RAL, UCL-MSSL, UKATC, Univ. Sussex (UK); and Caltech, JPL, NHSC, Univ. Colorado (USA). This development has been supported by national funding agencies: CSA (Canada); NAOC (China); CEA, CNES, CNRS (France); ASI (Italy); MCINN (Spain); SNSB (Sweden); STFC, UKSA (UK); and NASA (USA).